{
    "object_page": {
        "title": "Objects ...",
        "intro": "You can find objects from our database by entering a term into the search bar (on the left). It does not matter, if you are searching for a certain kind of objects, an artist or producer, a place or a time or ... whatever may be searched for. An advanced search can be found right below the search bar.",
        "to_show_all": "For an overview of all available objects, please just click",
        "here": "here",
        "to_refined_search": "To use the advanced search engine, just click",
        "to_image_wall": "The image wall is meant for exploration. You will get randomly choosen images of objects if you click",
        "last": "Those that just want to explore without knowing anything specific about whatever they might be searching for, might want to use the tag cloud to the right. The objects on this site have been tagged, and from these tags the tag cloud is generated in a random order. Maybe a bit messy - but an interesting tool for exploring indeed.",
        "advanced_search_intro": "Here you can do an advanced search for objects based on their relationship to a given person\/institution, a place or time. If you enter a term into the search bars, a list of possible terms from our database will be shown. Choose one by clicking on it. Entering information into more than one field lets you close in the search more. You can also define the kind of object or the kind of relationship, between for example object and event etc., you are looking for.",
        "actor": "Person\/Institution",
        "place": "Place",
        "time": "Time",
        "object_type": "Object type",
        "kind_relation": "Kind of relationship",
        "invsearch": "Searching an object by its inventory number is possible using a separate slot.",
        "invsearch_search": "Search for an inventory number",
        "invsearch_no_result": "Sorry, the inventory number was not found",
        "invsearch_many_results": "For this inventory number objects were found in more than one museum:",
        "search_options": "Search options",
        "obj_page_timeline_intro": "To access objects displayed on a timeline, please click ",
        "exact": "Exact",
        "help_extended_search_title": "Help for the extended search",
        "help_extended_search_content": "<p>Here you can find the extended search .... placeholder placeholder placeholder placeholder placeholder placeholder placeholder placeholder<\/p>",
        "there_is_a_problem": "Search error",
        "search_error_suggestions": "Please try again.",
        "return_to_search": "Return to search",
        "alpha": "After (Year)",
        "omega": "Before (Time)",
        "modify_search_parameters": "Modify search parameters",
        "full_text": "Full text",
        "extended_search_description": "Here you can do an advanced search for objects based on their relationship to a given person\/institution, a place or time.",
        "image_wall_description": "Here you can find a random sample of the objects presented on the current instance of museum-digital.",
        "limit_has_transcriptions": "Limited to objects with recorded transcripts",
        "limit_has_image_annotations": "Limited to objects with recorded image annotations",
        "ttype_persinst": "All people",
        "ttype_ort": "All places",
        "ttype_zeit": "All times",
        "ttype_tag": "All keywords"
    }
}